Subject: [weirds] Working Group Last Call: draft-ietf-weirds-json-response

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 30 Jan 2014 11:58:14 -0800

Colleagues,

This message initiates an extended Working Group Last Call for
draft-ietf-weirds-json-response, ending Friday, March 14, 2014.  Please
submit substantive comments of support or other review feedback to
[email-masked] (preferably on this thread), or privately to the author or
to [email-masked], prior to that date.  We will need to see
enough of these to be able to judge rough consensus of the working group
before it can be sent to our Area Director to start the formal publication
process.

Thank you,

-MSK, WEIRDS co-chair